VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000159vhffs-userspublic2005-04-27 00:362015-02-23 08:15
Reporterbaud 
Assigned Togradator 
PrioritylowSeveritytrivialReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000159: mailing-list : pouvoir déclarer en masse
Descriptionquand il y a 180 utilisateurs à déclarer sur une mailing-list, ce serait pas mal
- soit de pouvoir déclarer en masse (chargement d'un fichier format CSV... ou une textbox avec séparateur - virgule, retour chariot... - permettant de copier/coller la liste facilement
- soit que les utilisateurs aient une interface pour s'abonner eux-même...

Actuellement, c'est un peu lourd pour l'administrateur du projet ;-)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000330)
freechelmi (reporter)
2007-07-16 11:58

Dans le cas d'une migration vers TuxFamily, il peut être très gênant d'avoir à faire réabonner tous les utilisateurs. Si les archives ne sont pas accessibles de manière privée, on peut se retrouver avec des utilisateurs qui rate certains mails.

Cette feature mériterait peut être de voir sa priorité relevé ?
(0000331)
gradator (administrator)
2007-07-17 09:21

fixed in revisions 728 (vhffs 4.1) and 729 (vhffs 4.0)

- Issue History
Date Modified Username Field Change
2005-04-27 00:36 baud New Issue
2005-06-11 10:38 soda Priority normal => low
2005-06-11 10:38 soda Severity feature => trivial
2005-06-11 10:38 soda Status new => confirmed
2007-07-16 11:58 freechelmi Note Added: 0000330
2007-07-17 09:21 gradator Status confirmed => resolved
2007-07-17 09:21 gradator Resolution open => fixed
2007-07-17 09:21 gradator Assigned To => gradator
2007-07-17 09:21 gradator Note Added: 0000331
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker